/* Style sheet fyrir Įstu*/

/*
	font-family: Verdana
	font-size: 20
	font-style: Italic
	font-weight: Bold
	text-decoration: Underline
	color: FF0066
*/

IMG {
	border-color:yellow;
	}

FONT {

	font-family: Verdana, Helvetica, Arial;
	font-size: 12;
	font-style: none;
	font-weight: normal;
	text-decoration: none;
	color: yellow;
	text-align: ;
	line-height:1.5;
	
	}

BODY {

	background-color: aa0033;

	}

I {

	font-Style: Italic;

	}

/*
//////////////\\\\\\\\\\\\\\
|||||||||Leturgeršir||||||||
\\\\\\\\\\\\\\//////////////
*/


.Fsmall {

	font-family: Verdana, Helvetica, Arial;
	font-size: 11;
	font-style: none;
	font-weight: normal;
	text-decoration: none;
	color: yellow;
	}

.Fyrirsogn {

	font-family: Verdana, Helvetica, Arial;
	font-size: 20;
	font-style: none;
	font-weight: normal;
	text-decoration: none;
	color: yellow;
	text-align: ;

	}


/*
//////////////\\\\\\\\\\\\\\
||||||||Leturgeršir|||||||||
\\\\\\\\\\\\\\//////////////
*/


A:link	{
	font-family: Verdana, Helvetica, Arial;
	font-size: 12;
	font-style: none;
	font-weight: normal;
	text-decoration: none;
	color: yellow;
	text-align: ;
		}

A:visited{ 
	font-family: Verdana, Helvetica, Arial;
	font-size: 12;
	font-style: none;
	font-weight: normal;
	text-decoration: none;
	color: yellow;
	text-align: ;
		}

A:hover {
	font-family: Verdana, Helvetica, Arial;
	font-size: 12;
	font-style: none;
	font-weight: normal;
	text-decoration: underline;
	color: EEAA33;
	text-align: ;
		}

A:active{
	font-family: Verdana, Helvetica, Arial;
	font-size: 12;
	font-style: none;
	font-weight: normal;
	text-decoration: none;
	color: EEAA33;
	text-align: ;
		}
#login input {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	font-family: verdana;
	background-color: #FFFFFF;
	}
#login {
	font-family: Verdana;
	font-size: 12px;
	}